OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Cumpartzidu cun tegus",
    "Nothing shared with you yet" : "Ancora peruna cumpartzidura cun tegus",
    "Files and folders others share with you will show up here" : "Archìvios e cartellas cumpartzidas dae àtere ant a aparèssere inoghe",
    "Shared with others" : "Cumpartzidu cun àtere",
    "Nothing shared yet" : "Ancora peruna cumpartzidura",
    "Files and folders you share will show up here" : "Is cartellas e is archìvios chi cumpartzis ant a aparèssere inoghe",
    "Shared by link" : "Cumpartzidu cun ligòngiu",
    "No shared links" : "Perunu ligòngiu cumpartzidu",
    "Files and folders you share by link will show up here" : "Is cartellas e is archìvios chi cumpartzis cun ligòngiu ant a aparèssere inoghe",
    "Deleted shares" : "Cumpartziduras cantzelladas",
    "No deleted shares" : "Peruna cumpartzidura cantzellada",
    "Shares you deleted will show up here" : "Is cumpartziduras chi has cantzelladu ant a aparèssere inoghe",
    "Pending shares" : "Cumpartziduras in suspesu",
    "No pending shares" : "Peruna cumpartzidura in suspesu",
    "Shares you have received but not confirmed will show up here" : "Is cumpartziduras retzidas e non cunfirmadas ant a aparèssere inoghe",
    "Shares" : "Cumpartziduras",
    "No shares" : "Peruna cumpartzidura",
    "Shares will show up here" : "Is cumpartziduras ant a aparèssere inoghe",
    "Restore" : "Riprìstina",
    "Restore share" : "Riprìstina cumpartzidura",
    "Something happened. Unable to restore the share." : "Non faghet a ripristinare sa cumpartzidura.",
    "Accept share" : "Atzeta cumpartzidura",
    "Something happened. Unable to accept the share." : "Non faghet a atzetare sa cumpartzidura.",
    "Reject share" : "Refuda cumpartzidura",
    "Something happened. Unable to reject the share." : "Non faghet a refudare sa cumpartzidura.",
    "Waiting…" : "Abeta…",
    "error" : "errore",
    "finished" : "agabbadu",
    "This will stop your current uploads." : "Custu at a firmare is carrigamentos tuos atuales.",
    "Move or copy" : "Tràmuda o còpia",
    "Download" : "Iscàrriga",
    "Delete" : "Cantzella",
    "You can upload into this folder" : "Podes carrigare in custa cartella",
    "Terms of service" : "Cunditziones de servìtziu",
    "No compatible server found at {remote}" : "Perunu serbidore cumpatìbile agatadu in {remote}",
    "Invalid server URL" : "URL de su serbidore non vàlidu",
    "Failed to add the public link to your Nextcloud" : "No at fatu a agiùnghere su ligòngiu pùblicu in Nextcloud",
    "No expiration date set" : "Peruna data de iscadèntzia impostada",
    "Shared by" : "Cumpartzidu dae",
    "File shares" : "Cumpartziduras de archìvios",
    "Downloaded via public link" : "Iscarrigadu cun ligòngiu pùblicu",
    "Downloaded by {email}" : "Iscarrigadu dae {email}",
    "{file} downloaded via public link" : "{file} iscarrigadu cun ligòngiu pùblicu",
    "{email} downloaded {file}" : "{email} at iscarrigadu {file}",
    "Shared with group {group}" : "Cumpartzidu cun su grupu {group}",
    "Removed share for group {group}" : "Cumpartzidura bogada pro su grupu {group}",
    "{actor} shared with group {group}" : "{actor} at cumpartzidu cun su grupu {group}",
    "{actor} removed share for group {group}" : "{actor} at bogadu sa cumpartzidura pro su grupu {group}",
    "Share for group {group} expired" : "Cumpartzidura pro su grupu {group} iscadida",
    "You shared {file} with group {group}" : "As cumpartzidu {file} cun su grupu {group}",
    "You removed group {group} from {file}" : "As bogadu su grupu {group} dae {file}",
    "{actor} shared {file} with group {group}" : "{actor} at cumpartzidu {file} cun su grupu {group}",
    "{actor} removed group {group} from {file}" : "{actor} at bogadu su grupu {group} dae {file}",
    "Share for file {file} with group {group} expired" : "Cumpartzidura pro s'archìviu {file} cun su grupu {group} iscadida",
    "Shared as public link" : "Cumpartzidu comente ligòngiu pùblicu",
    "Removed public link" : "Ligòngiu pùblicu bogadu",
    "Public link expired" : "Ligòngiu pùblicu iscadidu",
    "{actor} shared as public link" : "{actor} at cumpartzidu comente ligòngiu pùblicu",
    "{actor} removed public link" : "{actor} at bogadu su ligòngiu pùblicu",
    "Public link of {actor} expired" : "Ligòngiu pùblicu de {actor} iscadidu",
    "You shared {file} as public link" : "As cumpartzidu {file} comente ligòngiu pùblicu",
    "You removed public link for {file}" : "As bogadu su ligòngiu pùblicu pro {file}",
    "Public link expired for {file}" : "Ligòngiu pùblicu iscadidu pro {file}",
    "{actor} shared {file} as public link" : "{actor} at cumpartzidu {file} comente ligòngiu pùblicu",
    "{actor} removed public link for {file}" : "{actor} at bogadu ligòngiu pùblicu pro {file}",
    "Public link of {actor} for {file} expired" : "Ligòngiu pùblicu de {actor} pro {file} iscadidu",
    "{user} accepted the remote share" : "{user} at atzetadu sa cumpartzidura remota",
    "{user} declined the remote share" : "{user} at refudadu sa cumpartzidura remota",
    "You received a new remote share {file} from {user}" : "As retzidu una cumpartzidura remota noa {file} dae {user}",
    "{user} accepted the remote share of {file}" : "{user} at atzetadu sa cumpartzidura remota de {file}",
    "{user} declined the remote share of {file}" : "{user} at refudadu sa cumpartzidura remota de {file}",
    "{user} unshared {file} from you" : "{user} at annulladu sa cumpartzidura de {file} cun tegus",
    "Shared with {user}" : "Cumpartzidu cun {user}",
    "Removed share for {user}" : "Cumpartzidura bogada pro {user}",
    "You removed yourself" : "Nch'as bogadu a te etotu",
    "{actor} removed themselves" : "{actor} nch'at bogadu a isse etotu",
    "{actor} shared with {user}" : "{actor} at cumpartzidu cun {user}",
    "{actor} removed share for {user}" : "{actor} at bogadu sa cumpartzidura pro {user}",
    "Shared by {actor}" : "Cumpartzidu dae {actor}",
    "{actor} removed share" : "{actor} at bogadu sa cumpartzidura",
    "Share for {user} expired" : "Cumpartzidura pro {user} iscadida",
    "Share expired" : "Cumpartzidura iscadida",
    "You shared {file} with {user}" : "As cumpartzidu {file} cun {user}",
    "You removed {user} from {file}" : "Nch'as bogadu a {user} dae {file}",
    "You removed yourself from {file}" : "Nch'as bogadu a te etotu dae {file}",
    "{actor} removed themselves from {file}" : "{actor} nch'at bogadu a isse etotu dae {file}",
    "{actor} shared {file} with {user}" : "{actor} at cumpartzidu {file} cun {user}",
    "{actor} removed {user} from {file}" : "{actor} nch'at bogadu a {user} dae {file}",
    "{actor} shared {file} with you" : "{actor} at cumpartzidu {file} cun tegus",
    "{actor} removed you from the share named {file}" : "{actor} ti nch'at bogadu dae sa cumpartzidura numenada {file}",
    "Share for file {file} with {user} expired" : "Cumpartzidura pro s'archìviu {file} cun {user} iscadida",
    "Share for file {file} expired" : "Cumpartzidura pro s'archìviu {file} iscadida",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Un'archìviu o cartella cumpartzida tràmite posta o ligòngiu pùblicu est istada <strong>iscarrigada</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "<strong>Un'àteru serbidore</strong> at cumpartzidu un'archìviu o una cartella",
    "Files" : "Archìvios",
    "A file or folder has been <strong>shared</strong>" : "Ant <strong>cumpartzidu</strong> un'archìviu o una cartella",
    "Shared link" : "Ligòngiu cumpartzidu",
    "Wrong share ID, share doesn't exist" : "ID de cumpartzidura isballiadu, sa cumpartzidura no esistit",
    "Could not delete share" : "No at fatu a cantzellare sa cumpartzidura",
    "Please specify a file or folder path" : "Ispetzìfica unu percursu de una cartella o un'archìviu",
    "Wrong path, file/folder doesn't exist" : "Percursu isballiadu, s'archìviu/cartella no esistit",
    "Could not create share" : "No at fatu a creare sa cumpartzidura",
    "Invalid permissions" : "Permissos non bàlidos",
    "Please specify a valid user" : "Ispetzìfica un'utèntzia bàlida",
    "Group sharing is disabled by the administrator" : "Sa cumpartzidura de grupu est disativada dae s'amministratzione",
    "Please specify a valid group" : "Ispetzìfica unu grupu bàlidu",
    "Public link sharing is disabled by the administrator" : "Sa cumpartzidura de ligòngios pùblicos est disativada dae s'amministratzione",
    "Public upload disabled by the administrator" : "Su carrigamentu pùblicu est disativadu dae s'amministradore",
    "Public upload is only possible for publicly shared folders" : "Su carrigamentu pùblicu si podet fàghere isceti cun cartellas cumpartzidas pùblicas",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Sa cumpartzidura de%scun s'imbiu de sa crae dae Nextcloud Talk est faddida ca Nextcloud Talk est disativadu",
    "Invalid date, date format must be YYYY-MM-DD" : "Data non vàlida, su formadu depet èssere YYYY-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Sa cumpartzidura de %1$s est faddida ca su motore non permitit cumpartziduras de genia %2$s",
    "Please specify a valid federated user ID" : "Ispetzìfica un'id de utente federadu bàlidu",
    "Please specify a valid federated group ID" : "Ispetzìfica un'id de grupu federadu bàlidu",
    "You cannot share to a Circle if the app is not enabled" : "Non podes cumpartzire cun unu tzircu si s'aplicatzione est disativada",
    "Please specify a valid circle" : "Ispetzìfica unu tzircu bàlidu",
    "Sharing %s failed because the back end does not support room shares" : "Sa cumpartzidura de %s est faddida ca su motore non suportat cumpartzidura de istantzas",
    "Unknown share type" : "Genia de cumpartzidura disconnota",
    "Not a directory" : "No est una cartella",
    "Could not lock node" : "No at fatu a blocare su nodu",
    "Could not lock path" : "No at fatu a blocare su percursu",
    "Wrong or no update parameter given" : "Su paràmetru frunidu est isballiadu o no agiornadu",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "\"S'imbiu de sa crae dae Nextcloud Talk\" pro cumpartzire un'archìviu o cartella est faddida ca Nextcloud Talk est disativadu.",
    "shared by %s" : "cumpartzidu dae %s",
    "Download all files" : "Iscàrriga totu is archìvios",
    "Direct link" : "Ligòngiu deretu",
    "Add to your %s" : "Agiunghe a su %s tuo",
    "Share API is disabled" : "API de cumpartzidura disativadu",
    "File sharing" : "Cumpartzidura de archìvios",
    "Share will expire tomorrow" : "Sa cumpartzidura at a iscadire cras",
    "One or more of your shares will expire tomorrow" : "Una o prus cumpartziduras tuas ant a iscadire cras",
    "Your share of {node} will expire tomorrow" : "Sa cumpartzidura tua {node} at a iscadire cras",
    "You received {share} as a share by {user}" : "As retzidu {share} cumpartzidu dae {user}",
    "You received {share} to group {group} as a share by {user}" : "As retzidu {share} a su grupu {group} cumpartzidu dae {user}",
    "Accept" : "Atzeta",
    "Reject" : "Refuda",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Custa aplicatzione permitit a is utentes de cumpartzire archìvios in Nextcloud. Si ativada, s'amministratzione podet seberare cales grupos podent cumpartzire archìvios. Is utèntzias seberadas podent cumpartzire archìvios e cartellas cun àteras utèntzias e grupos de Nextcloud. In prus, si s'amministratzione ativat sa funtzionalidade de is ligòngios de cumpartzidura, faghet a impreare unu ligòngiu esternu pro cumpartzire archìvios cun àtere in foras dae Nextcloud. S'amministratzione podet puru afortigare craes, datas de iscadèntzia, e ativare sa cumpartzidura intre serbidores tràmite ligòngios de cumpartzidura, e fintzas sa cumpartzidura dae dispositivos mòbiles.\nDisativende sa funtzionalidade s'ant a bogare archìvios e is cartellas cumpartzidas in su serbidore pro totu is persones retzidoras de sa cumpartzidura, e puru in is clientes de sincronizatzione e in is aplicatziones mòbiles. Àteras informatziones a disponimentu in sa documentatzione de Nextcloud.",
    "Sharing" : "Cumpartzidura",
    "Accept user and group shares by default" : "Atzeta is cumpartziduras de utentes e grupos comente modalidade predefinida",
    "Allow editing" : "Cunsenti sa modìfica",
    "Read only" : "Isceti letura",
    "Allow upload and editing" : "Permite carrigamentu e modìficas",
    "File drop (upload only)" : "Trìsina documentu (isceti pro carrigare)",
    "Allow creating" : "Permite sa creatzione",
    "Allow deleting" : "Permite sa cantzelladura",
    "Allow resharing" : "Permite sa re-cumpartzidura",
    "Expiration date enforced" : "Data de iscadèntzia posta",
    "Set expiration date" : "Imposta data de iscadèntzia",
    "Enter a date" : "Inserta una data",
    "Note to recipient" : "Nota a sa persone destinatària",
    "Unshare" : "Annulla sa cumpartzidura",
    "group" : "grupu",
    "conversation" : "resonada",
    "remote" : "remota",
    "remote group" : "grupu remotu",
    "guest" : "persone invitada",
    "Shared with the group {user} by {owner}" : "Cumpartzidu cun su grupu {user} dae {owner}",
    "Shared with the conversation {user} by {owner}" : "Cumpartzidu cun sa resonada {user} dae {owner}",
    "Shared with {user} by {owner}" : "Cumpartzidu cun {user} dae {owner}",
    "Added by {initiator}" : "Agiuntu dae {initiator}",
    "Via “{folder}”" : "Tràmite “{folder}”",
    "Internal link" : "Ligòngiu internu",
    "Link copied" : "Ligòngiu copiadu",
    "Cannot copy, please copy the link manually" : "No at fatu a copiare, copia su ligòngiu a manu",
    "Copy to clipboard" : "Còpia in punta de billete",
    "Only works for users with access to this folder" : "Funtzionat isceti pro utentes cun atzessu a custa cartella",
    "Only works for users with access to this file" : "Funtzionat isceti pro utentes cun atzessu a custu archìviu",
    "Please enter the following required information before creating the share" : "Inserta is informatziones rechertas in fatu in antis de creare sa cumpartzidura",
    "Password protection (enforced)" : "Bardiadura cun crae (posta)",
    "Password protection" : "Bardiadura cun crae",
    "Enter a password" : "Inserta una crae",
    "Expiration date (enforced)" : "Data de iscadèntzia (posta)",
    "Create share" : "Crea cumpartzidura",
    "Cancel" : "Annulla",
    "Share label" : "Cumpartzi eticheta",
    "Hide download" : "Cua iscarrigamentu",
    "Password protect" : "Bàrdia crae",
    "Video verification" : "Verìfica vìdeu",
    "Enter a note for the share recipient" : "Inserta una nota pro sa persone destinatària",
    "Add another link" : "Agiunghe un'àteru ligòngiu",
    "Create a new share link" : "Crea unu ligòngiu de cumpartzidura nou",
    "{shareWith} by {initiator}" : "{shareWith} dae {initiator}",
    "Shared via link by {initiator}" : "Cumpartzidu cun ligòngiu dae {initiator}",
    "Mail share ({label})" : "Cumpartzidura cun posta eletrònica ({label})",
    "Share link ({label})" : "Cumpartzi ligòngiu ({label})",
    "Share link" : "Cumpartzi ligòngiu",
    "Error, please enter proper password and/or expiration date" : "Errore, inserta una crae giusta e/o sa data de iscadèntzia",
    "No recommendations. Start typing." : "Peruna racumandatzione. Cumintza a iscrìere.",
    "Resharing is not allowed" : "Non faghet a torrare a cumpartzire",
    "Name or email …" : "Nùmene o indiritzu de posta ...",
    "Name, email, or Federated Cloud ID …" : "Nùmene, indiritzu de posta o ID de sa nue federada ...",
    "Searching …" : "Chirchende …",
    "No elements found." : "Perunu elementu agatadu.",
    "Search globally" : "Chirca globale",
    "on {server}" : "in {server}",
    "Others with access" : "Àtere cun atzessu",
    "No other users with access found" : "Peruna utèntzia cun atzessu agatada",
    "Toggle list of others with access to this directory" : "Ativa sa lista de àtere cun atzessu a custa cartella",
    "Toggle list of others with access to this file" : "Ativa sa lista de àtere cun atzessu a custu archìviu",
    "Unable to fetch inherited shares" : "Non faghet a recuperare is cumpartziduras eredadas",
    "Unable to load the shares list" : "Non faghet a carrigare sa lista de cumpartziduras",
    "Expires {relativetime}" : "Iscadit {relativetime}",
    "this share just expired." : "custa cumpartzidura est iscadida.",
    "Shared with you by {owner}" : "Cumpartzidu cun tegus dae {owner}",
    "Link to a file" : "Ligòngiu a archìviu",
    "Error creating the share: {errorMessage}" : "Errore in sa creatzione de sa cumpartzidura: {errorMessage}",
    "Error creating the share" : "Errore in sa creatzione de sa cumpartzidura",
    "Error updating the share: {errorMessage}" : "Errore in s'agiornamentu de sa cumpartzidura: {errorMessage}",
    "Error updating the share" : "Errore in s'agiornamentu de sa cumpatzidura",
    "Shared" : "Cumpartzidu",
    "Share" : "Cumpartzi",
    "Shared with" : "Cumpartzidu cun",
    "Shared with you and the group {group} by {owner}" : "Cumpartzidu cun tegus e su grupu {group} dae {owner}",
    "Shared with you and {circle} by {owner}" : "Cumpartzidu cun tegus {circle} dae {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Cumpartzidu cun tegus e sa resonada {conversation} dae {owner}",
    "Shared with you in a conversation by {owner}" : "Cumpartzidu cun tegus in una resonada dae {owner}",
    "No entries found in this folder" : "Perunu elementu agatadu in custa cartella",
    "Name" : "Nùmene",
    "Share time" : "Ora de cumpartzidura",
    "Expiration date" : "Data de iscadèntzia",
    "Sorry, this link doesn’t seem to work anymore." : "Custu ligòngiu non funtzionat prus.",
    "Reasons might be:" : "Is resones diant pòdere èssere:",
    "the item was removed" : "ant bogadu s'elementu",
    "the link expired" : "est iscadidu su ligòngiu",
    "sharing is disabled" : "sa cumpartzidura no est ativa",
    "For more info, please ask the person who sent this link." : "Pro nde ischire de prus, dimanda a chie at imbiadu custu ligòngiu.",
    "Share note" : "Cumpartzi sa nota",
    "Toggle grid view" : "Càmbia a visualizatzione in mosàicu",
    "Upload files to %s" : "Càrriga archìvios in %s",
    "Note" : "Nota",
    "Select or drop files" : "Sèbera o iscapa archìvios",
    "Uploading files" : "Carrighende archìvios",
    "Uploaded files:" : "Archìvios carrigados:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Carrighende is archìvios, cuncordas cun is %1$scunditziones de servìtziu%2$s.",
    "Add to your Nextcloud" : "Agiunghe a su Nextcloud tuo",
    "invalid permissions" : "permissos non bàlidos",
    "Can't change permissions for public share links" : "Non faghet a cambiare is permissos pro is ligòngios de cumpartzidura pùblicos",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Sa cumpartzidura cun s'imbiu de sa crae dae Nextcloud Talk est faddida ca Nextcloud Talk est disativadu",
    "Name, email, or federated cloud ID …" : "Nùmene, indiritzu de posta o ID de sa nue federada ...",
    "Download %s" : "Iscàrriga%s",
    "Cannot change permissions for public share links" : "Non faghet a cambiare is permissos pro is ligòngios de cumpartzidura pùblicos"
},
"nplurals=2; plural=(n != 1);");
